---
title: "FreeBSD 6.2-RELEASE Announcement"
sidenav: download
---

++++


<p><b>Date:</b> Mon, 15 Jan 2007 00:29:19 -0500<br clear="none" />
   <b>From:</b> Ken Smith &lt;kensmith@FreeBSD.org&gt;<br clear="none" />
   <b>To:</b> freebsd-announce@FreeBSD.org<br clear="none" />
   <b>Subject:</b> [FreeBSD-Announce] FreeBSD 6.2 Released</p>

<p>The FreeBSD Release Engineering Team is pleased to announce the availability
of FreeBSD 6.2-RELEASE.  This release continues the development of the
6-STABLE branch providing performance and stability improvements, many
bug fixes and new features.  Some of the highlights:</p>


<ul>
<li><p>freebsd-update(8) provides officially supported binary updates for security fixes and errata patches</p></li>
<li><p>Experimental support for CAPP security event auditing</p></li>
<li><p>OpenBSM audit command line tool suite and library</p></li>
<li><p>KDE updated to 3.5.4, GNOME updated to 2.16.1</p></li>
<li><p>csup(1) integrated cvsup client now included</p></li>
<li><p>Disk integrity protection and authentication added to geli(8)</p></li>
<li><p>New amdsmb(4), enc(4) ipmi(4), nfsmb(4), stge(4) drivers</p></li>
<li><p>IPFW(4) packet tagging</p></li>
<li><p>Linux emulation support for sysfs</p></li>
<li><p>BIND updated to 9.3.3</p></li>
<li><p>Many driver updates including em(4), arcmsr(4), ath(4), bce(4), ata(4), and iwi(4)</p></li>
</ul>

<p>For a complete list of new features and known problems, please see the
online release notes and errata list, available at:</p>

<p><tt><a href="http://www.FreeBSD.org/releases/6.2R/relnotes.html" shape="rect">http://www.FreeBSD.org/releases/6.2R/relnotes.html</a></tt>
 <br clear="none" />
<tt><a href="http://www.FreeBSD.org/releases/6.2R/errata.html" shape="rect">http://www.FreeBSD.org/releases/6.2R/errata.html</a></tt></p>

<p>For more information about FreeBSD release engineering activities,
please see:</p>

<p><tt><a href="http://www.FreeBSD.org/releng/" shape="rect">http://www.FreeBSD.org/releng/</a></tt></p>

<h2>Availability</h2>

<p>FreeBSD 6.2-RELEASE is now available for the alpha, amd64, i386, ia64,
pc98, powerpc, and sparc64 architectures.  It can be installed from bootable
ISO images or over the network; the required files can be downloaded
via FTP or BitTorrent as described in the sections below.  While some of
the smaller FTP mirrors may not carry all architectures, they will all
generally contain the more common ones, such as i386 and amd64.</p>

<p>MD5 and SHA256 hashes for the release ISO images are included at the
bottom of this message.</p>

<p>The contents of the ISO images provided as part of the release has changed
for most of the architectures.  Using the i386 architecture as an example,
there are ISO images named ``bootonly'', ``disc1'', ``disc2'', and ``docs''.  The
``bootonly'' image is suitable for booting a machine to do a network based
installation using FTP or NFS.  The ``disc1'' and ``disc2'' images are used
to do a full installation that includes a basic set of packages and does
not require network access to an FTP or NFS server during the installation.
In addition, ``disc1'' supports booting into a ``live CD-based filesystem'' and
system rescue mode.  The ``docs'' image has all of the documentation for all
supported languages.  Most people will find that ``disc1'' and ``disc2'' are
all that are needed.</p>

<p>FreeBSD 6.2-RELEASE can also be purchased on CD-ROM from several
vendors.  Two of the vendors that will be offering FreeBSD 6.2-based
products are:</p>

<ul>
<li><p>FreeBSD Mall, Inc.
<tt><a href="http://www.freebsdmall.com/" shape="rect">http://www.freebsdmall.com/</a></tt></p></li>
<li><p>Daemonnews, Inc.
<tt><a href="http://www.bsdmall.com/freebsd1.html" shape="rect">http://www.bsdmall.com/freebsd1.html</a></tt></p></li>
</ul>

<h2>Bittorrent</h2>

<p>6.2-RELEASE ISOs are available via BitTorrent.  A collection of torrent
files to download the images is available at:</p>

<p><tt><a href="http://torrents.freebsd.org:8080/" shape="rect">http://torrents.freebsd.org:8080/</a></tt></p>

<h2>FTP</h2>

	    <p>At the time of this announcement the following FTP
	      sites have FreeBSD 6.2-RELEASE available.</p>
<ul>
    <li><p><a href="ftp://ftp.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp.FreeBSD.org/pub/FreeBSD/</a></p></li>
    <li><p><a href="ftp://ftp3.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp3.FreeBSD.org/pub/FreeBSD/</a></p></li>
    <li><p><a href="ftp://ftp5.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp5.FreeBSD.org/pub/FreeBSD/</a></p></li>
    <li><p><a href="ftp://ftp7.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp7.FreeBSD.org/pub/FreeBSD/</a></p></li>
    <li><p><a href="ftp://ftp.at.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp.at.FreeBSD.org/pub/FreeBSD/</a></p></li>
    <li><p><a href="ftp://ftp2.ch.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp2.ch.FreeBSD.org/pub/FreeBSD/</a></p></li>
    <li><p><a href="ftp://ftp.cn.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp.cn.FreeBSD.org/pub/FreeBSD/</a></p></li>
    <li><p><a href="ftp://ftp.cz.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp.cz.FreeBSD.org/pub/FreeBSD/</a></p></li>
    <li><p><a href="ftp://ftp.ee.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp.ee.FreeBSD.org/pub/FreeBSD/</a></p></li>
    <li><p><a href="ftp://ftp2.fr.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp2.fr.FreeBSD.org/pub/FreeBSD/</a></p></li>
    <li><p><a href="ftp://ftp2.ie.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp2.ie.FreeBSD.org/pub/FreeBSD/</a></p></li>
    <li><p><a href="ftp://ftp2.ru.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp2.ru.FreeBSD.org/pub/FreeBSD/</a></p></li>
    <li><p><a href="ftp://ftp.se.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp.se.FreeBSD.org/pub/FreeBSD/</a></p></li>
    <li><p><a href="ftp://ftp1.tw.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp1.tw.FreeBSD.org/pub/FreeBSD/</a></p></li>
    <li><p><a href="ftp://ftp2.uk.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp2.uk.FreeBSD.org/pub/FreeBSD/</a></p></li>
    <li><p><a href="ftp://ftp5.us.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp5.us.FreeBSD.org/pub/FreeBSD/</a></p></li>
    <li><p><a href="ftp://ftp13.us.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp13.us.FreeBSD.org/pub/FreeBSD/</a></p></li>
	    </ul>

<p>FreeBSD is also available via anonymous FTP from mirror sites in the
following countries and territories: Argentina, Australia, Brazil,
Bulgaria, Canada, China, Czech Republic, Denmark, Estonia, Finland,
France, Germany, Hong Kong, Hungary, Iceland, Ireland, Israel, Japan,
Korea, Latvia, Lithuania, the Netherlands, New Zealand, Poland, Portugal,
Romania, Russia, Saudi Arabia, South Africa, Slovak Republic, Slovenia,
Spain, Sweden, Taiwan, Thailand, Ukraine, and the United Kingdom.</p>

<p>Before trying the central FTP site, please check your regional
mirror(s) first by going to:</p>

<p><tt>ftp://ftp.&lt;yourdomain&gt;.FreeBSD.org/pub/FreeBSD</tt></p>

<p>Any additional mirror sites will be labeled ftp2, ftp3 and so on.</p>

<p>More information about FreeBSD mirror sites can be found at:</p>

<p><tt><a href="http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/mirrors-ftp.html" shape="rect">http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/mirrors-ftp.html</a></tt></p>

<p>For instructions on installing FreeBSD, please see Chapter 2 of The
FreeBSD Handbook.  It provides a complete installation walk-through
for users new to FreeBSD, and can be found online at:</p>

<p><tt><a href="http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/install.html" shape="rect">http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/install.html</a></tt></p>

<h2>FreeBSD Update</h2>

<p>The freebsd-update(8) utility, which is the client half of the FreeBSD
Update binary update system, is now included in the FreeBSD base system
and supported by the FreeBSD Security Team, which will be building
binary security and errata updates for the i386 and amd64 platforms.</p>

<p>In addition, an experimental version of the freebsd-update(8) utility is
available which supports upgrading systems between FreeBSD releases.
Administrators of FreeBSD 6.1 systems are encouraged to test this and
report any problems encountered on the freebsd-stable mailing list.  For
more information, see:</p>

<p><tt><a href="http://www.daemonology.net/blog/2006-11-26-freebsd-6.1-to-6.2-binary-upgrade.html" shape="rect">http://www.daemonology.net/blog/2006-11-26-freebsd-6.1-to-6.2-binary-upgrade.html</a></tt></p>

<h2>Acknowledgments</h2>

<p>Many companies donated equipment, network access, or man-hours to
finance the release engineering activities for FreeBSD 6.2 including
The FreeBSD Foundation, FreeBSD Systems, Hewlett-Packard, Yahoo!,
Network Appliances, Sentex Communications, and Copan Systems.</p>

<p>The release engineering team for 6.2-RELEASE includes:</p>

	    <table border="0">
	      <tbody>
		<tr>
		  <td rowspan="1" colspan="1">Ken Smith &lt;<a href="mailto:kensmith@FreeBSD.org" shape="rect">kensmith@FreeBSD.org</a>&gt;</td>
		  <td rowspan="1" colspan="1">Release Engineering, amd64, i386 sparc64 Release Building, Mirror Site
		    Coordination</td>
		</tr>

		<tr>
		  <td rowspan="1" colspan="1">Robert Watson &lt;<a href="mailto:rwatson@FreeBSD.org" shape="rect">rwatson@FreeBSD.org</a>&gt;</td>
		  <td rowspan="1" colspan="1">Release Engineering, Security</td>
		</tr>

		<tr>
		  <td rowspan="1" colspan="1">Doug White &lt;<a href="mailto:dwhite@FreeBSD.org" shape="rect">dwhite@FreeBSD.org</a>&gt;</td>
		  <td rowspan="1" colspan="1">Release Engineering</td>
		</tr>

		<tr>
		  <td rowspan="1" colspan="1">Maxime Henrion &lt;<a href="mailto:mux@FreeBSD.org" shape="rect">mux@FreeBSD.org</a>&gt;</td>
		  <td rowspan="1" colspan="1">Release Engineering</td>
		</tr>

		<tr>
		  <td rowspan="1" colspan="1">Hiroki Sato &lt;<a href="mailto:hrs@FreeBSD.org" shape="rect">hrs@FreeBSD.org</a>&gt;</td>
		  <td rowspan="1" colspan="1">Release Engineering, Documentation</td>
		</tr>

		<tr>
		  <td rowspan="1" colspan="1">Murray Stokely &lt;<a href="mailto:murray@FreeBSD.org" shape="rect">murray@FreeBSD.org</a>&gt;</td>
		  <td rowspan="1" colspan="1">Release Engineering</td>
		</tr>

		<tr>
		  <td rowspan="1" colspan="1">Bruce A. Mah &lt;<a href="mailto:bmah@FreeBSD.org" shape="rect">bmah@FreeBSD.org</a>&gt;</td>
		  <td rowspan="1" colspan="1">Release Engineering, Documentation</td>
		</tr>

		<tr>
		  <td rowspan="1" colspan="1">Marcel Moolenaar &lt;<a href="mailto:marcel@FreeBSD.org" shape="rect">marcel@FreeBSD.org</a>&gt;</td>
		  <td rowspan="1" colspan="1">ia64, powerpc Release Building</td>
		</tr>

		<tr>
		  <td rowspan="1" colspan="1">Takahashi Yoshihiro &lt;<a href="mailto:nyan@FreeBSD.org" shape="rect">nyan@FreeBSD.org</a>&gt;</td>
		  <td rowspan="1" colspan="1">PC98 Release Building</td>
		</tr>

		<tr>
		  <td rowspan="1" colspan="1">Wilko Bulte &lt;<a href="mailto:wilko@FreeBSD.org" shape="rect">wilko@FreeBSD.org</a>&gt;</td>
		  <td rowspan="1" colspan="1">Alpha Release Building</td>
		</tr>

		<tr>
		  <td rowspan="1" colspan="1">Kris Kennaway &lt;<a href="mailto:kris@FreeBSD.org" shape="rect">kris@FreeBSD.org</a>&gt;</td>
		  <td rowspan="1" colspan="1">Package Building</td>
		</tr>

		<tr>
		  <td rowspan="1" colspan="1">Colin Percival &lt;<a href="mailto:cperciva@FreeBSD.org" shape="rect">cperciva@FreeBSD.org</a>&gt;</td>
		  <td rowspan="1" colspan="1">Security Officer</td>
		</tr>
	      </tbody>
	    </table>

<h2>ISO Image Checksums</h2>

<pre xml:space="preserve">
MD5 (6.2-RELEASE-alpha-bootonly.iso) = e8e29790cb6e621c7dfbe3ab4b5a30f5
MD5 (6.2-RELEASE-alpha-disc1.iso) = 8c80f84e59aff027eab3dcebac87c823
MD5 (6.2-RELEASE-alpha-docs.iso) = 9de4213a490341738cd06f0e943cabfd

MD5 (6.2-RELEASE-amd64-bootonly.iso) = da90d52b86f956c8eb0980ca77d06fd7
MD5 (6.2-RELEASE-amd64-disc1.iso) = bf42599b11b7d8fb468160bd8168e053
MD5 (6.2-RELEASE-amd64-disc2.iso) = 703435e3e34c1c7729cab8a98378d6df
MD5 (6.2-RELEASE-amd64-docs.iso) = 0c826df4dd7280738392cb04188cb183

MD5 (6.2-RELEASE-i386-bootonly.iso) = 4e8701ac951bc4537f8420fdac7efbb5
MD5 (6.2-RELEASE-i386-disc1.iso) = 3d27214700687c0b5390e8b6dd3706e3
MD5 (6.2-RELEASE-i386-disc2.iso) = fd30bfc65ef8adaa67aeffd07c72bf21
MD5 (6.2-RELEASE-i386-docs.iso) = e3512834982a9beebc3670499c7f3817

MD5 (6.2-RELEASE-ia64-bootonly.iso) = a678f17e66b306c9ceabf17d2e820cfc
MD5 (6.2-RELEASE-ia64-disc1.iso) = 30ea0bbef1d6400f8d9c30e2d7cea764
MD5 (6.2-RELEASE-ia64-disc2.iso) = fd0d68530582208fab0377c419500153
MD5 (6.2-RELEASE-ia64-docs.iso) = 4abb963dec5d4f957a3185cebd8534e8
MD5 (6.2-RELEASE-ia64-livefs.iso) = d5325d0084f59b6dbbca4706da7c78e6

MD5 (6.2-RELEASE-pc98-bootonly.iso) = da1bdf4c43dd6e8adcf5bd610a0aa3ad
MD5 (6.2-RELEASE-pc98-disc1.iso) = 31b56ea419c7d1071cbd68f8a1fa2628

MD5 (6.2-RELEASE-powerpc-bootonly.iso) = 3d5ecb6c20a692be9554ba9959e34519
MD5 (6.2-RELEASE-powerpc-disc1.iso) = 53f47b625ef4a6e2ab9ef51e415333d0

MD5 (6.2-RELEASE-sparc64-bootonly.iso) = 40d2e78c023284722478e82f16f77963
MD5 (6.2-RELEASE-sparc64-disc1.iso) = d9830e979013d9e4ac67eab4565aecde
MD5 (6.2-RELEASE-sparc64-disc2.iso) = 9f93f1cf2cb07e40b78b1217b52242c2
MD5 (6.2-RELEASE-sparc64-docs.iso) = 7226efa1edb55a6ee0b8286ee2fe3be6

SHA256 (6.2-RELEASE-alpha-bootonly.iso) = ce8d9183b8c15a9b1fe6ebbf2a72f9797baa5fe3a80e726041eea23efe027b59
SHA256 (6.2-RELEASE-alpha-disc1.iso) = 6ecb22ddd1b400699707c7584bef4fc90ea53852b23859a95aa2b4d659c6baf4
SHA256 (6.2-RELEASE-alpha-docs.iso) = 086b58bda8f89ca942f9f46af77de0ee95cf5a5aa15045b7bbe043ea0d220ae7

SHA256 (6.2-RELEASE-amd64-bootonly.iso) = 29b3c796fffbe758913e45787f2467f2d21f9e2074ff642b3f1b092f59888960
SHA256 (6.2-RELEASE-amd64-disc1.iso) = 60d2d13a23c0e6ecac5547c5e83c53c378c37ae40a04ef4f5f0964c79955cc6f
SHA256 (6.2-RELEASE-amd64-disc2.iso) = b4e9d7e396d60c0b1311853a3f67e8edbbe882ce1ed65b885eaf91e1f553c171
SHA256 (6.2-RELEASE-amd64-docs.iso) = 5c9a5c1ff8d8b588485cfbedf0d7482e3c70841d53f4750ab33e4efdccd67911

SHA256 (6.2-RELEASE-i386-bootonly.iso) = f338404690ebca656c6c15b20a8f82d10fb3f37c237808a3ce7d786509123378
SHA256 (6.2-RELEASE-i386-disc1.iso) = 2099715d561df721833322bc56a4fa8b02c2b77713a1e0bc17fc4b2dded20212
SHA256 (6.2-RELEASE-i386-disc2.iso) = 7399fa52298a76eebedd70436361f0de980412a2d88679054ed5338b7c30a4bf
SHA256 (6.2-RELEASE-i386-docs.iso) = 3962be41cbdf8341e5ed38c8a7ceb762d3b1feb275f961fe21d74e5312e43377

SHA256 (6.2-RELEASE-ia64-bootonly.iso) = 950bdbd9c46aef3e55e98b429813bd7812e2300bbea4c31304282930e04ae25e
SHA256 (6.2-RELEASE-ia64-disc1.iso) = eaf3fe8ffb1458fc0629453ffe58b44f161d4a915dba1fca7f055b4b8209db24
SHA256 (6.2-RELEASE-ia64-disc2.iso) = e43e1360984dae64b9f917118fab8e9e6f0428b9533e11996190f894b035b3ad
SHA256 (6.2-RELEASE-ia64-docs.iso) = f69c57f47fb289da1bee1a812c17f209b48fb7dd1b28cbc7d9ae9719d12f5755
SHA256 (6.2-RELEASE-ia64-livefs.iso) = 0af88079c7451169b09d3765a85042bdc33e1334df5dd5c8a1fbff33e8d16170

SHA256 (6.2-RELEASE-pc98-bootonly.iso) = ee73ce2ab7a7f37adb5d71eb054e6e0ca3d986d2f7b6d80273139bba029cb091
SHA256 (6.2-RELEASE-pc98-disc1.iso) = 22ffa26aecbfad9efafd115ec6b4a74ce75bc920b0b63d159ee5c4bb35d79d1d

SHA256 (6.2-RELEASE-powerpc-bootonly.iso) = 7abc11e7bc9c80e11bcd87e8c85016ca3a6affbc986bbd9b4e02aec4dea17958
SHA256 (6.2-RELEASE-powerpc-disc1.iso) = 0c4533f474f6b79b37bfd3bf3297ef6fc044d82e2b8a64829900924685d2d1db

SHA256 (6.2-RELEASE-sparc64-bootonly.iso) = 902509d63d4beef190c0260ea570901769cb87e30904f7144e45583a5d81913b
SHA256 (6.2-RELEASE-sparc64-disc1.iso) = 9a864e017d652e584a959335088aa36be85d3c78568546afddf2c743e74111c1
SHA256 (6.2-RELEASE-sparc64-disc2.iso) = b5c34512fbc2edc1920ab1f7d811b06be0f79cd27f58ca9c8b93c5d5ebd041d7
SHA256 (6.2-RELEASE-sparc64-docs.iso) = 9d974edf7f100512b2c67fd1b8c0124e370e7b687120f5284e5cc8979e0e18d2
</pre>

  </div>
          <br class="clearboth" />
        </div>
        
++++

